/*Reset*/
*{
    text-underline-offset: 4px;
}
.nb-slider-dots .slick-dots > li{
    box-shadow: none !important;
}
.nb-accordion-2 .nb-toggle-icon:before{
    content: "\e9ea";
}
.bi-heart:before{
    content:"\e9a1";
}
.nb-pagination .nb-page-item.nb-prev .nb-page-link,
.nb-pagination .nb-page-item.nb-next .nb-page-link{
    border: none;
    background: transparent !important;
    color: var(--nb-color-black) !important;
}
.nb-show-hide-password{
    display: block;
    bottom: 14px;
    > .nb-icon {
        font-size: 18px;
    }
}
/* --- */
.container-fluid{
    padding-inline: 50px;
}
.horizontal-navigation-6 .nb-container-large.container{
    max-width: calc(1380px + var(--nb-gutter-x));
}
/* Arrows prod lists */
.nb-smart-product-list-placeholder-1 .nb-slider-arrows {
    top: -40px;
    right: 0;
    width: unset;
    gap: 20px;
    font-size: 20px;
}
.nb-smart-product-list-placeholder-1,
.nb-custom-product-list-carousel-7{
    .nb-slider-arrows .slider-arrow > i{
        width: 40px;
        height: 40px;
        border: 1px solid var(--nb-color-gray-700);
        border-radius: 50%;
    }
}
.layout:has(.nb-custom-product-list-carousel-7){
    padding-right: 0;
    .nb-slider-init{
        margin-right: 0 !important;
        &+.nb-slider-arrows{
            right: 50px !important;
        }
    }
}
/* Secondary font */
.nb-location-map-popup-5 .nb-logo-name-and-description-wrapper .nb-inner-wrapper .nb-location-name-2 .custom-text,
.nb-location-logo-and-name-1 .nb-title,
.login-modal-4 .nb-modal-body .title,
.nb-registration-modal-3 .nb-modal-body .title,
.nb-footer-social-networks .nb-footer-social-networks-title{
    font-family: var(--nb-body-font-family-secondary);
}
.nb-form-radio-button .nb-radio:checked:before{
    width: calc(var(--nb-radio-width) - 10px);
    height: calc(var(--nb-radio-height) - 10px);
}
.nb-form-radio-button .nb-label, .nb-form-check .nb-label{
    color: var(--nb-color-black);
    font-size: 12px;
    margin-left: 8px;
}
.nb-form-radio-button .nb-radio:checked:before{
    background: var(--nb-color-blue-700);
}
.nb-check:checked{
    background-size: 60%;
}
.nb-form-check .nb-label a{
    text-decoration: underline;
    text-underline-offset: 3px;
}
.nb-checkbox-wrapper{
    width: fit-content;
}
.nb-ecommerce-header-16 .nb-logo .nb-img {
    min-width: 100px;
}
.nb-ecommerce-header-16 .nb-header-wrapper{
    box-shadow: 0px 6px 12px 0px #0000001A;
    border-bottom: none;
}
.nb-header-site-user-dropdown-1 .dropdown-menu{
    border: none;
    border-radius: 0;
    box-shadow: 0px 6px 12px 0px #0000001A;
}
.nbtmp-home-page-tmp-26 main > .layout:first-child > .nb-single-banner-17 .nb-img-wrapper{
    aspect-ratio: 1920 / 880;
}
.nb-single-banner-17{
    > .nb-content-wrapper{
        width: 530px;
        max-width: calc(100% - 40px);

        .btn-wrapper .nb-btn{
            background: var(--nb-color-white);
            border-color: var(--nb-color-white);
            font-weight: var(--nb-font-semibold);
        }
    }
    .nb-content-wrapper .nb-display {
        line-height: 1;
    }
}
.nb-slider-item-box-31 .nb-content-wrapper{
    padding: 24px 24px 50px;
}
.layout:not(.layout100percent) .nb-slider .slider .nbf-slider-init:not(.slick-vertical, .nbf-notOnloadSlider:not(.slick-initialized)){
    margin: 0 -5px;
}
.nb-product-prices-3{
    gap: 0;
    min-height: 32px;
}
.nb-product-prices-3 .nb-top-wrapper,
.nb-product-prices-3 .nb-bottom-wrapper {
    gap: 0 5px;
    line-height: 1;
}
.nb-product-card-32 {
    .nb-product-name, .nb-product-name .nb-title{
        font-family: var(--nb-body-font-family);
    }
    .nb-card.nb-product-card .card-body.nb-card-body.nb-product-card-body > * + * {
        margin-top: 2px;
    }
    .nb-product-category-list {
        margin-top: 5px;
    }
    & .nb-product-size-bubble-2 .nb-product-size-list-1 .nb-size-value-box-1 {
        height: 36px;
        padding: 5px;
        font-size: 16px;
    }
    .nb-product-size-bubble-2 .nb-product-size-list-1 .nb-size-value-box-1:not(:nth-of-type(-n+4)):not(:hover):not(.active){
        border-top-color: var(--nb-color-black);
    }
    .nb-product-size-list-1 .nb-size-value-box-1.active, .nb-product-size-list-1 .nb-size-value-box-1:hover, .nb-product-size-list-1 .nb-size-value-box-1:focus{
        margin-top: 0;
    }
    .nb-product-size-list-1 .nb-size-value-box-1.disabled, .nb-product-size-list-1 .nb-size-value-box-1.disabled:hover,
    .nb-product-size-list-1 .nb-size-value-box-1.disabled:focus{
        opacity: 1;
        background: var(--nb-color-white);
        color: var(--nb-color-black);
        position: relative;
        border: 1px solid var(--nb-color-black) !important;

        &::before {
            content: "";
            position: absolute;
            inset: 0;
            background: linear-gradient(
                    to bottom right,
                    transparent calc(50% - 1px),
                    black 50%,
                    transparent calc(50% + 1px)
            );
            pointer-events: none;
        }
    }
    .nb-product-button-with-bubble-2 .nb-selected-size-1{
        font-weight: var(--nb-font-regular);
    }
    .nb-product-size-list-1 .nb-size-value-box-1:not(:nth-of-type(-n+6)){
        border-top: 1px solid;
    }
}
.nb-custom-product-list-carousel-7{
    .nb-product-list-link-button .nb-btn{
        min-width: 133px;
        background: var(--nb-color-white);
        color: var(--nb-color-black);
        transition: all .2s ease-in-out;
        font-weight: var(--nb-font-semibold);
        font-size: 16px;
        &:hover{
            background: var(--nb-color-black);
            color: var(--nb-color-white);
        }
    }
    & .slider .nb-slider-arrows {
       gap: 10px;
        .slick-disabled{
            opacity: .4;
        }
    }
}
.nb-smart-product-list-placeholder-1 .nb-slider-arrows{
    gap: 10px;
    .slick-disabled{opacity: .4}
}
body.nbtmp-home-page-tmp-26{
    .layout:has(.nb-single-banner-17):has(.nb-custom-product-list-carousel-8) {
        .nb-custom-product-list-carousel-8 > .nb-slider > .slider > .nb-slider-init,
        .nb-single-banner-17 .nb-img{
            aspect-ratio: 900 / 960;
            object-fit: cover;
        }
    }
}
.custom-product-list-carousel-8 .nb-custom-scroll-1{
    --nb-scroll-1-bg: var(--nb-color-red);
}

/* Footer */
.nb-ecommerce-footer-20 {
    .nb-user-register-1 .nb-content-wrapper .description {
        line-height: 20px;
    }

    .nb-user-register-1 {
        .nb-btn,
        .form-floating .form-control.nb-input {
            border-radius: 0;
            text-transform: none;
        }
    }

    & .nb-footer-links .nb-collapse-button.bi-chevron-down:before{
        top: 20px
    }
    .nb-footer-links .nb-title{
        font-family: var(--nb-body-font-family-secondary) !important;
    }

    & .nb-footer-payment-cards {
        justify-content: center;
        .nb-img-wrapper:has(img[src*="intesa"]){
            width: 100%; text-align: center;
            .nb-img{max-height: 50px;}
        }
        .nb-img {
            max-height: 50px;
        }
    }

}
.login-modal-4{
    .nb-btn{
        height: 54px;
        line-height: 52px;
        padding-block: 0;
    }
    .nb-registration-wrapper .nb-btn{
        color: var(--nb-color-black);
        background: var(--nb-color-white);
        border-color: var(--nb-color-black);
        &:hover{
            color: var(--nb-color-white);
            background: var(--nb-color-black);
        }
    }
    .modal-body{
        padding-top: 0;
        > .title {
            font-size: 16px;
        }
    }
    .nb-modal-body .nb-login-form-2 .nb-registration-wrapper {
        padding-top: 20px;
        border-top: 1px solid var(--nb-color-gray-200);
    }
    .nb-login-form-2 .nb-login-forgot-password-link{
        text-decoration: underline;
        text-underline-offset: 4px;
    }
    .nb-modal-header{
        padding-bottom: 0;
        height: 40px;
    }
}
.nb-registration-modal-3 {
    .nb-modal-body {
        padding-top: 0;
    }
    .nb-modal-header{
        padding-bottom: 0;
        height: 40px;
    }
    & .nb-modal-body {
        > .title {
            font-size: 17px;
            font-weight: 700;
        }
    }
    .nb-register-form-physical-user-1 .nb-btn.nb-btn-form{
        height: 54px;
        padding-block: 0;
        line-height: 52px;
    }
    .nb-register-form-physical-user-1 .nb-login-link-wrapper .nb-link{
        text-decoration: underline;
        text-underline-offset: 4px;
    }
}

.nb-mini-cart-offcanvas .nb-offcanvas-header .nb-offcanvas-title{
    text-transform: uppercase;
}
.nb-free-delivery-info-4{
    background: var(--nb-color-blue-700);
}
.nb-cart-box-10 .nb-price.nb-price-prev + .nb-price-prev{
    width: 100%;
}
.nb-cart-items-list > .nb-product-item + .nb-product-item{
    border-color: var(--nb-color-gray-200);
}
.nb-cart-items-list > .nb-product-item:last-child{
    border-bottom: 1px solid var(--nb-color-gray-200);
    padding-bottom: 20px;
}
.nb-recommended-product-list-3{
    padding-top: 10px;
    border-top: 1px solid var(--nb-color-gray-200);
    &.nb-collapsed{
        height: 85px;
    }
    .nb-toggle{
        top: 20px;
        pointer-events: none;
    }
    .nb-mini-cart-recommended-products-title:after{
        content: '';
        position: absolute;
        top: -10px;
        bottom: -10px;
        left: 0;
        width: 100%;
    }
    .nb-product-card-32{
        .nb-product-name{
            --nb-dt-rows: 2;
        }

        .nb-product-prices-3{
            height: 45px;
        }
        .nb-product-prices-3 .nb-price-prev{
            color: var(--nb-color-gray-600);
        }
        .nb-card.nb-product-card .card-body.nb-card-body.nb-product-card-body > * + * {
            margin-top: 5px;
        }
    }
}
.nb-cart-box-10 .nb-quantity-cart-2{
    .nb-quantity-arrows,
    .nb-quantity-input .nb-input{
        height: 36px;
    }
}
.nb-mini-cart-content-product-6 {
    .nb-basket-link-1 .nb-btn {
        height: 77px;
    }
}
.nb-basket-link-1 .nb-btn > *{
    text-transform: none;
}
/* Search */
.nb-smart-search-modal-4{
    padding: 0 50px;
    .nbf-clear-search-modal-4{
        text-decoration: underline;
        text-underline-offset: 2px;
    }
    .nb-close{
        right: 0;
    }
    .search-modal-top-content-wrapper #search-text{
        border-left: none;
    }
    .nb-message-search-heading .title{
        padding-left: 0;
    }
    .nb-smart-search-3 .search-content-wrapper .left-wrapper{
        margin-left: 0;
    }
    .nb-search-links-2 .title,
    .nb-search-suggestions-3 .title,
    .nb-search-suggestions-4 .title{
        font-size: 14px;
        border-color: var(--nb-color-gray-200);
    }
    .nb-search-links-2 .nb-link,
    .nb-search-suggestions-3 .nb-link,
    .nb-search-suggestions-4 .nb-link{
        font-size: 16px;
    }
    .nb-search-product-grid-4 .nb-grid-link{
        border-radius: 0;
        background: var(--nb-color-black);
    }
}
/* Product Listing */
.nb-product-listing-options-3{
    border-color: var(--nb-color-black);
    .nb-sort-1 .nb-select{
        padding-inline: 10px;
        margin-left: -10px;
    }
}
.nb-product-content-position-3 .nb-favorite .nb-icon{
    font-size: 18px;
}
.nb-product-filter-category-attribute-vertical-1 .count-of-products{
    display: block;
    font-size: 16px;
    font-weight: var(--nb-font-bold);
}
.nb-product-filter-category-attribute-vertical-1{
    .nb-accordion.nb-accordion-2 .nb-accordion-button{
        font-size: 12px;
        line-height: 26px;
        font-weight: var(--nb-font-regular);
    }
    .nb-toggle-icon:before{
        content: "\e9ea";
    }
    .nb-form-check:hover .nb-label{
        color: var(--nb-spec-color)
    }
}
.nb-product-filter-category-attribute-vertical-1 .nb-content-wrapper.nb-applied-filters-wrapper{
    position: relative;
    padding-bottom: 15px;
    border-color: var(--nb-color-gray-200);

    .nb-clear-filters{
        position: absolute;
        float: none;
        bottom: unset;
        top: 0;
        right: 0;
        font-size: 16px;
        text-decoration: underline;
    }
}
.nb-product-listing-options-3 {
    & .left-wrapper, & .right-wrapper {
        & > * {
            &:before {
                background: var(--nb-color-black);
            }
        }
    }
}
.nb-tag-product-applied-filter-tag{
    flex-direction: row-reverse;
    padding-left: 5px;
}
.nb-product-load-more-2{
    margin-top: 80px;
}
.nb-product-load-more-2 .nb-btn{
    height: 52px;
    line-height: 50px;
    padding-block: 0;
}
.nb-product-load-more-2 .nb-btn .nb-load-more-loader{
    top: 15px;
}
.nbtmp-product-listing-page-tmp-18 .nb-product-filter-category-attribute-vertical-1 .nb-content-wrapper::-webkit-scrollbar-track {
    background: var(--nb-color-gray-100);
}
.nbtmp-product-listing-page-tmp-18 .nb-product-filter-category-attribute-vertical-1 .nb-content-wrapper::-webkit-scrollbar-thumb {
    background: var(--nb-color-black);
}
/* Filter size */
.nb-product-filter-category-attribute-vertical-1 .nb-product-listing-filters-wrapper .nb-accordion-item .nb-filter-size-2{
    > .nb-filter-size-wrapper{
        flex-direction: row;
        flex-wrap: wrap;
        gap: 4px;
        >*{
            width: calc(33% - 2px);
        }
    }
    .nb-form-check{
        border: 1px solid var(--nb-color-black);
        padding: 5px;
        height: 40px;
        text-align: center;
        margin-bottom: 0;
        > input{
          opacity: 0;
        }
        .nb-filer-count{
            display: none;
        }
        > label{
            width: 100%;
        }

        &:has(input:checked),
        &:hover{
            background: var(--nb-color-black);
            label{
                color: var(--nb-color-white);
            }
        }
    }
}
/* Product Detail */
.nbtmp-product-detail-page-tmp-22 .nb-product-detail-name-2 .nb-product-name-with-add-to-favourites .nb-product-detail-product-name.nb-title{
    font-size: 28px;
}
.nb-product-detail-size-2 .nb-tab-size-picker-4 .nb-product-size-list-8 .nb-size-value-box-1{
    height: 36px;
}
.nb-product-detail-size-2 .nb-tab-size-picker-4 .nb-product-size-list-8 .nb-size-value-box-1.active,
.nb-product-detail-size-2 .nb-tab-size-picker-4 .nb-product-size-list-8 .nb-size-value-box-1:hover{
    background: var(--nb-color-black);
}
.nb-product-add-to-cart-button-5 .nb-btn.nb-add-to-cart{
    font-size: 22px;
}
.nb-product-name-with-add-to-favourites .nb-favorite .nb-icon{
    font-size: 20px;
    line-height: 1;
}
.nb-product-detail-size-2{
    .nb-product-size-list-8 .nb-size-value-box-1.disabled, .nb-product-size-list-1 .nb-size-value-box-1.disabled:hover,
    .nb-product-size-list-8 .nb-size-value-box-1.disabled:focus{
        opacity: 1 !important;
        background-color: var(--nb-color-white) !important;
        color: var(--nb-color-black);
        position: relative;
        border: 1px solid var(--nb-color-black) !important;

        &::before {
            content: "";
            position: absolute;
            inset: 0;
            background: linear-gradient(
                    to bottom right,
                    transparent calc(50% - 1px),
                    black 50%,
                    transparent calc(50% + 1px)
            );
            pointer-events: none;
        }
    }
}
.nb-product-detail-aidc-list-1 .nb-product-related-image-list-1 .nb-img-wrapper:hover{
    border-color: var(--nb-color-black) !important;
}
.nb-product-related-image-list-1 .nb-product-related-image-list-wrapper > *{
    flex: 0 0 calc(100% / 7 - 5px) !important;
}
.nbtmp-product-detail-page-tmp-22 .nb-product-detail-size-2 .nb-tab-size-picker-4 .nb-selected-size-1 {
    font-weight: var(--nb-product-detail-size-2-selected-size-font-weight);
    font-size: var(--nb-product-detail-size-2-selected-size-font-size);
}
.nb-product-detail-gallery-carousel-3 .nb-discount,
.nb-product-detail-gallery-carousel-2 .nb-discount{
    display: none;
}
.nb-product-detail-short-description-1 {
    padding: 0;
    background-color: transparent;
    border: none;
    font-size: 16px;
}
.nb-smart-product-list-tabs .nb-list-tab.active{
    font-weight: var(--nb-font-bold);
}
.nb-smart-product-list-tabs .nb-list-tab:after{
    display: none;
}
.nb-additional-product-info-displays-accordion-1{
    border-top: 1px solid var(--nb-color-gray-200);

    .nb-accordion.nb-accordion-2 .nb-accordion-button{
        font-size: 16px;
        line-height: 22px;
        font-weight: var(--nb-font-bold);
        padding-block: 25px;

        &:not(.collapsed){
            padding-bottom: 10px;
        }
    }
    .nb-accordion .nb-accordion-body{
        padding-bottom: 25px;
    }
    .nb-accordion.nb-accordion-2 .nb-accordion-item:last-child{
        border-bottom: 1px solid var(--nb-color-gray-200);
    }
    .nb-accordion .accordion-button.collapsed i.nb-toggle-icon:before{
        transform: rotateZ(-90deg);
    }
}
.nb-gallery-zoom .nb-img-wrapper:hover::after, .nb-gallery-item .nb-img-wrapper:hover::after{
    display: none;
}
.nb-gallery-zoom .nb-img-wrapper::before, .nb-gallery-item .nb-img-wrapper::before{
    top: unset;
    left: unset;
    transform: none;
    bottom: 30px;
    right: 30px;
    color: #000000;
}
.nb-smart-product-list-placeholder-1 > .heading-wrapper .nb-title{
    text-transform: uppercase;
}
.nb-heading-with-subheading h1,
.block-heading-with-subheading h1{
    text-transform: uppercase;
}
/* Quick buy modal */
.nb-quick-purchase-modal-placeholder-1{
    .nb-product-detail-breadcrumbs-inline-2{
        order: -1;
    }
    .nb-product-detail-name-2{
        margin-top: -15px !important;
        .nb-favorite{
            left: -30px;
            position: relative;
        }
        .nb-product-name-with-add-to-favourites{
            gap: 50px;
        }
    }
    .nb-product-price-detail-7{
        margin-top: -10px !important;
    }
}

/* Article list */
.nb-article-card-6{
    --nb-dt-rows: auto;
    --nb-rows: auto;
    .nb-title{
        text-transform: uppercase;
    }
}
.nb-article-card-6 .nb-card-body > * + *{
    margin-top: 10px;
}
.nb-article-card-6 .nb-card > .nb-img-wrapper{
    aspect-ratio: 600 / 350;
    object-fit: cover;

    .nb-img{
        object-fit: cover;
    }
}
.nb-article-list-grid-6{
    --nb-gutter-x: 10px;
}
/* Article detail */
.nbtmp-article-detail-tmp-18 .layout:has(.nb-article-detail-heading-2){
    border-radius: 0;
    margin-bottom: 80px;
}
.nb-similar-article-carousel-3 .slick-track{
    margin-left: 0;
}

/* --- */
main:has(.nb-article-list-grid-6) .layout:first-child{
    margin-top: 40px;
}
.layout:first-child:has(.layout .contact-form-1, .layout .vertical-navigation-accordion-1){
    margin-top: 80px;
}
.nb-pagination .nb-page-item.nb-prev:not(.active):hover .nb-page-link, .nb-pagination .nb-page-item.nb-prev:not(.active):focus .nb-page-link, .nb-pagination .nb-page-item:not(.active):hover .nb-page-link, .nb-pagination .nb-page-item:not(.active):focus .nb-page-link{
    border-color: var(--nb-color-black);
}
.nb-menu-two-levels-accordion{
    .nb-link{
        font-weight: var(--nb-font-bold);
        text-transform: uppercase;
    }
    .nb-link-wrapper:not(:has(.submenu)) + .nb-link-wrapper:has(.submenu), .nb-link-wrapper:not(:has(.submenu)):not(:first-child){
        margin-top: 20px;
    }
}
.block.contact-form-1 .nb-form .nb-btn{
    min-width: 350px;
    height: 54px;
    line-height: 52px;
    padding-block: 0;
}
.nbtmp-regular-page-tmp-9 .container > .row > *:first-child,
.nbtmp-basic-contact-form-page-tmp-11 .layout:has(.nb-heading-1) > .row > *:first-child{
    border-color: var(--nb-color-gray-200);
}
/* Faq */
.layout:has(> .nb-article-list-search-bar-2){
    margin-top: 80px;
    margin-bottom: 80px;
}
.nb-article-list-search-bar-2{
    .nb-content-wrapper.article-search-holder{
        max-width: 560px;
        width: 100%;
    }
    .nb-input.nb-input-m{
        height: 40px;
        border-color: var(--nb-color-black);
    }
    .form-floating .nb-input.nb-input-m + .nb-float-label{
        line-height: 40px;
    }
}
.nbtmp-faq-page-accordion-tmp-8{
    .subcategory-links .nbf-slider-init:not(.slick-initialized){
        display: flex;
    }
    .subcategory-links .nb-item{
        padding: 0;
        background: transparent;
        border: none;
        font-size: 14px;
        font-weight: var(--nb-font-bold);
        text-transform: uppercase;
        min-width: unset;
        margin-right: 30px;

        &:hover,
        &.active{
            text-decoration: underline;
            text-decoration-thickness: 2px;
            text-underline-offset: 5px;
        }
    }
    .nb-article-list-accordion-2{
        border-top: 1px solid var(--nb-color-gray-200);
        --nb-accordion-btn-active-bg: transparent;
        --nb-accordion-2-btn-active-bg: transparent;
        --nb-accordion-body-padding-x: 0;

        .nb-accordion .nb-accordion-button{
            .nb-title{
                font-size: 16px;
                line-height: 20px;
                font-weight: var(--nb-font-bold);
            }
            padding-inline: 0;
            padding-block: 20px;
        }
        .nb-accordion .accordion-button .nb-toggle-icon{
            right: 0;
        }
        .nb-accordion .accordion-button.collapsed i.nb-toggle-icon:before{
            transform: rotateZ(-90deg);
        }
        .nb-accordion-body p{
            font-size: 16px;
        }
    }
}
.nbtmp-landing-page-tmp-30 .layout:first-child{
    margin-top: 50px;
}
.nbtmp-landing-page-tmp-31{
    .nb-single-banner-17 {
        > .nb-content-wrapper {
            width: 910px;
            max-width: calc(100% - 40px);
        }
    }
    .nb-single-banner-14 .nb-btn{
        height: 54px;
        line-height: 52px;
        padding-block: 0;
    }
    .nb-slider-item-box-31 .nb-content-wrapper{
        bottom: 30px
    }
}
/* Location list */
.nb-location-map-list-4{
    .nb-custom-scroll-1{
        --nb-scroll-1-bg: #000000;
    }
    .nb-locations-list-panel{
        width: 450px;
        top: 40px;
        left: 50px;
    }
    .nb-location-map-form-3 .nb-form-title{
        text-transform: uppercase;
    }
    .form-control.nb-input.nb-input-2{
        height: 40px;
        border-color: #000000;
        padding-left: 0;
    }
    .nb-locations-location-search .nb-label{
        color: var(--nb-color-gray-600);
        padding-left: 0;
    }
    .nb-location-map-list-item-3{
        .nb-info-box-4 .nb-label,
        .nb-info-box-4 .custom-text{
            font-size: 14px;
            font-weight: var(--nb-font-regular);
        }
        .nb-info-box-4 .nb-icon{
            display: none;
        }
        .nb-location-name-2 .custom-text{
            font-family: var(--nb-body-font-family-secondary);
            font-weight: 700;
        }
    }
    .nb-location-map-popup-5{
        font-family: var(--nb-body-font-family);
        padding: 40px 10px 10px;
        .nb-location-working-hours-2 .nb-icon,
        .nb-info-box-4 .nb-icon{
            display: none;
        }
        > .nb-link{
            font-size: 16px;
            text-align: center;
            color: var(--nb-text-color-primary);
            text-decoration: underline;
        }
        .nb-location-work-time .nb-time{
            justify-content: flex-end;
        }
    }
    .nb-locations-list-panel{
        overscroll-behavior: unset;
        scrollbar-color: unset;
    }
    .nb-locations-list-panel::-webkit-scrollbar {
        width: 6px;
    }
    .nb-locations-list-panel::-webkit-scrollbar-track {
        background: transparent;
    }
    .nb-locations-list-panel::-webkit-scrollbar-thumb:hover,
    .nb-locations-list-panel::-webkit-scrollbar-thumb {
        background: var(--nb-color-black);
    }


}
.nb-location-image-1 {
    .left-wrapper {
        background: var(--nb-color-black);
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
        >*+* {
             margin-top: 0;
        }
        .nb-location-name .nb-title {
            font-size: 42px;
            line-height: 44px;
            color: var(--nb-color-white);
            text-transform: uppercase;
            font-family: var(--nb-body-font-family-secondary);
        }
        .nb-location-dynamic-working-time-1 {
            & .is-open-info {
                .nb-icon{
                    color: var(--nb-color-white);
                }
                span {
                    font-size: 14px;
                    line-height: 16px;
                }
            }
            .closes-info{
                font-size: 14px;
                color: var(--nb-color-white);
            }
        }
        .nb-location-google-map-link-btn .nb-btn{
            background: var(--nb-color-white);
            border-color: var(--nb-color-white);
            color: var(--nb-color-black);
            min-width: 140px;
            height: 54px;
            line-height: 52px;
            padding-block: 0;
        }
    }
}
.nb-location-address-5 .left-wrapper > .title,
.nb-location-working-hours-3 > .title{
    font-size: 24px;
    text-transform: uppercase;
    font-family: var(--nb-body-font-family-secondary);
}
.nb-location-address-5{
    .map-link,
    .nb-icon{
        display: none;
    }
}
.nb-location-working-hours-3 .nb-location-time-wrapper{
    padding-left: 0;
    & .nb-location-work-time.active:before {
        display: none;
    }
}
.store-content h2{
    font-size: 24px;
    font-weight: var(--nb-font-semibold);
    text-transform: uppercase;
}
/* Order tracking */
.layout:has(>.order-tracking-form-1){
    width: 100%;
}
.layout:has(>.nb-estimated-delivery-time-info-1){
    display: none;
}
.nb-order-status-form .nb-sub-heading{
    font-size: 16px;
    font-family: var(--nb-body-font-family-secondary);
    font-weight: 700;
}
.nbtmp-order-tracking-page-tmp-1{
    .nb-order-tracking-progress-1 .nb-slider-item .nb-info-heading-image-2.checked .nb-img-wrapper{
        border-color: var(--nb-color-blue-700);
    }
    .nb-order-tracking-progress-1 .nb-slider-item .nb-info-heading-image-2.checked .nb-img-wrapper:before{
        color: var(--nb-color-blue-700);
    }
    .nb-order-tracking-item-list-1 .nb-accordion-button .nb-icon-title,
    .nb-order-tracking-status-history-1 .nb-accordion-button .nb-icon-title{
        display: none;
    }
    .nb-accordion.nb-accordion-3 .nb-accordion-button .nb-title{
        font-size: 16px;
    }
    .nb-accordion.nb-accordion-3 .nb-accordion-body{
        padding: 0 20px 20px;
    }
    .nb-accordion.nb-accordion-3 .nb-accordion-button:not(.collapsed){
        background-image: none;
    }
    .nb-order-items-list-1 .nb-desktop-title-wrapper > *{
        font-size: 14px;
    }
    .nb-info-heading-image-2 .nb-info-wrapper .nb-title{
        font-size: 16px;
        &+.custom-text{
            font-size: 14px;
        }
    }
    .nb-info-box-7 .nb-left-col:after,
    .nb-info-box-7 .nb-left-col:before{
        border-color: var(--nb-border-color);
    }
    .nb-order-status-form .form-control.nb-input{
        height: var(--nb-input-height-m);
    }
    .nb-order-status-form .nb-btn{
        height: 54px;
    }
}
.nb-user-order-tracking-1 .nb-order-informations-1 .nb-icon{display: none;}
/* Checkout */
body.nbtmp-op-checkout-tmp-2::after{
    background-color: #F8F9FA;
}
.nb-delivery-option-3 {
    &:has(.nb-radio:checked) .nb-price-icon-wrapper .nb-icon:before{
        color: var(--nb-color-blue-700);
    }
}
.nb-payment-option-3 {
    &:has(.nb-radio:checked) .nb-icon-wrapper .nb-icon:before{
        color: var(--nb-color-blue-700);
    }
}
.nb-billing-address-form-3 {
    & .nb-billing-address-radio.nb-same-address {
        .nb-icon-wrapper .nb-icon:before {
            color: var(--nb-color-blue-700);
        }
    }
}
.nb-cart-product-item-9{
    .nb-right-wrapper{
        flex: 1;
    }
    & .nb-prices-wrapper {
        .nb-cart-price-with-discount{
            font-size: 12px;
            font-weight: 400;
        }
    }
}
.nb-checkout-code-selection-tab-list-2 .nb-tabs.nb-tabs-2 .nb-nav-item .nb-nav-link.active {
    font-weight: 700;
}
.nb-action-loyalty-3 {
    > .nb-paragraph{
        display: none;
    }
    & .input-btn-wrapper {
        gap: 20px;

        & .nb-form-group .nb-input {
            height: 56px;
            + .nb-label{
                line-height: 56px;
            }
        }
        .nb-btn{
            height: 56px;
            background: #F3F3F3;
            border-color: #F3F3F3;
            color: #737373;
        }
    }
}
.nb-delivery-address-form-2 .first-email-wrapper .heading-wrapper .nb-link {
     font-size: 16px;
}
.nb-slider-item-box-43{
    .nb-text-wrapper{
        margin-left: 0;
        padding-left: 50px;
        max-width: 50%;
    }
}
.order-information-overview-2.block,
.nb-order-item-list-3.block{
    padding: 0;
    background-color: transparent;
}
.nb-order-item-box-3{
    border-bottom: 1px solid var(--nb-border-color);
}
.nb-order-total-amount-3 .nb-order-total-card-1-header, .nb-order-total-amount-3 .nb-order-total-card-1-footer{
    background-color: var(--nb-color-white);
}
/* Profile */
.nb-last-viewed-product-list-grid-1, .nb-back-in-stock-list-grid-1, .nb-price-drop-list-grid-1, .nb-user-address-form-1,
.nb-privacy-policy-consent-1, .nb-user-preference-product-attribute-3,
.nb-user-order-list-2,
.nb-user-favorite-product-list-grid-1,
.nb-edit-account-1,
.nb-user-account-dashboard-1{
    .nb-heading-with-subheading .nb-title{
        text-transform: uppercase;
    }
    .nb-btn-form{
        height: 54px;
        line-height: 52px;
        padding-block: 0;
        min-width: 360px;
    }
    .nb-remove-all-available-products .nb-btn{
        line-height: 33px;
        height: 35px;
        background: var(--nb-color-white);
        color: var(--nb-color-black);
        border-color: var(--nb-color-black);
        font-size: 14px;
        font-weight: 600;
        padding-block: 0;
        &:hover{
            background: var(--nb-color-black);
            color: var(--nb-color-white);
        }
    }
}
.nb-user-favorite-product-list-grid-1{
    .nb-remove-favorite{display: none;}
    .nb-product-favorite.active .nb-icon:before{
        content: "\ea1b";
        color: var(--nb-color-black);
        font-size: 25px;
    }
    .nb-favorite.nb-product-favorite{
        width: 20px; height: 20px;
    }
}
.nb-user-info-box-2 .nb-img{
    width: 46px;
    height: 46px;
}
.nb-user-menu-2 .nb-menu-item-box-2, .nb-user-menu-2 .nb-menu-item-box-2 .nb-link{
    line-height: 20px;
}
.nb-user-menu-2 .nb-user-menu-accordion:has(.nb-accordion-button:not(.collapsed)){
    background-color: var(--nb-color-white);
    border: 1px solid var(--nb-border-color);
}
.nb-user-menu-2{
    .accordion-button:not(.collapsed){
        background-color: transparent;
        border-bottom: 1px solid var(--nb-border-color);
    }
    .nb-user-menu-accordion .nb-accordion-header .nb-menu-item-box-2{
        background-color: transparent;
    }
    .nb-user-menu-accordion .nb-accordion-body .nb-menu-item-box-2{
        background-color: transparent;
        &.active,
        &:hover{
            background-color: var(--nb-color-gray-100);
            .nb-link{
                color: var(--nb-text-color-primary);
            }
        }
    }
    .nb-menu-item-box-2:hover{
        color: var(--nb-text-color-primary);
    }
    .nb-user-menu-accordion:has(.nb-accordion-button:not(.collapsed)), .accordion-flush .nb-user-menu-accordion:last-child:has(.nb-accordion-button:not(.collapsed)){
        border-bottom-color: var(--nb-border-color);
    }
    .nb-accordion .accordion-button .nb-toggle-icon{
        right: 10px;
    }
}
.nb-user-account-dashboard-1{
    --nb-custom-text-with-icon-1-text-font-size: 14px;

    .nb-card-7 .nb-card-header .nb-card-title,
    .nb-card-8 .nb-card-header .nb-card-title{
        text-transform: uppercase;
    }
    .nb-card-8 .nb-card-body .nb-points-wrapper{
        align-items: flex-end;
        > *:first-of-type{
            flex: unset;
        }
        .nb-display.nb-display-xs{
            height: 30px;
            font-weight: 600;
            color: var(--nb-color-gray-600);
        }

    }
}
.nb-user-address-form-1,
.nb-edit-account-1{
    max-width: 740px;
}
.nb-user-order-list-2{
    .nb-tab-link-3{
        padding: 0;
        font-size: 14px;
        font-weight: var(--nb-font-bold);
        border: none;
        background: transparent;

        &:hover,
        &.active{
            background: transparent;
            .nb-link{
                color: var(--nb-text-color-primary);
                text-decoration: underline;
                text-underline-offset: 5px;
                text-decoration-thickness: 2px;
            }
        }
    }
    .nb-tab-link-3 .nb-link-with-icon-1{
        justify-content: flex-start;
        .nb-icon{display: none}
    }
    .nb-card .nb-card-header{
        padding-block: 10px;
    }
    .nb-custom-text-with-icon-3 .nb-icon{
        display: none;
    }
    .nb-order-card-1 .nb-btn{
        height: 32px;
    }
    .nb-order-card-1:not(:has(.nb-html-editor)) .nb-order-pay{
        height: 32px;
        padding: 0;
    }
    .nb-order-link-list-1{
        min-height: 116px;
        justify-content: center;
    }
    .nb-order-dropdown{
        display: none;
    }

    .nb-tab-link-list-3 {
        .slider{opacity: 1;}
        .nb-slider-init{
            margin: 0;
            display: flex;
            gap: 40px;
            overflow-x: auto;
            height: 20px;
            > .nb-slider-item{
                white-space: nowrap;
            }
        }
    }
}
.nb-selectable-tag-1{
    padding-block: 7px;
}
.nb-product-back-in-stock-card-1, .nb-product-price-drop-card-1{
    .nb-product-name, .nb-product-name .nb-title{
        font-size: 16px;
    }
    .nb-remove{
        top: 15px; right: 15px;
        font-size: 15px;
    }
    .nb-card-body > .custom-text{
        font-size: 12px;
    }
    .nb-card.nb-product-card .card-body.nb-card-body.nb-product-card-body > * + *{
        margin-top: 5px;
    }
}
.nb-product-price-drop-card-1{
    .nb-price{
        font-size: 12px;
    }
    .nb-card-body > .custom-text{
        color: var(--nb-color-black);
    }
}
.nb-user-address-list-1,
.nb-user-address-form-1{
    .nb-title{
        font-size: 18px;
        line-height: 20px;
        text-transform: uppercase;
    }
}
/* Cookie */
.nb-cookie-consent-1{
    bottom: 0;
    transform: translateY(100%);
    transition: transform 0.5s ease-in-out
}
.nb-cookie-consent-1.cookie-appear{
    transform: translateY(0);
}
.nb-cookie-consent-1 .container .nb-cookie-wrapper .nb-cookie-info-wrapper-top .nb-cookie-info-wrapper .nb-controls-wrapper{
    padding: 10px;
    border: 1px solid var(--nb-border-color);
    .nb-cookie-btn-wrapper{
        flex: 1;
        justify-content: space-between;
    }
    .nb-btn{
        height: 35px;
        line-height: 33px;
        padding-block: 0;
    }
    .nb-btn.nb-cookie-accept-everything-btn{
        background: var(--nb-color-black);
        color: var(--nb-color-white);
        border-color: var(--nb-color-black);
        &:hover{
            background: var(--nb-color-white);
            color: var(--nb-color-black);
        }
    }
    .nb-btn.nb-cookie-learn-more,
    .nb-btn.nb-cookie-agree-btn{
        background: var(--nb-color-white);
        color: var(--nb-color-black);
        border-color: var(--nb-color-black);
        &:hover{
            background: var(--nb-color-black);
            color: var(--nb-color-white);
        }
    }
}
/* Store locator */
.nb-product-stock-by-location-1{
    .nb-quantity-product .nb-quantity-arrows:first-of-type,.nb-quantity-product .nb-quantity-arrows:last-of-type{
        border-radius: 0;
        background-color: var(--nb-color-white);
    }
    .nb-quantity-product .nb-quantity-wrapper,
    .nb-product-size-list-2 > .nb-size-value, .nb-product-size-list-2 .nb-size-with-indicator{
        border-radius: 0;
    }
    .nb-product-box-7 .nb-reset-size-wrapper{
        margin-left: 0;
        >.nb-paragraph{
            font-size: 16px;
            text-decoration: underline;
        }
        >.nb-icon{
            display: none;
        }
    }
}
.nbtmp-work-in-progress-page-tmp-3{
    .embedded-google-map-1 .nb-map{
        min-height: 750px;
    }
    .nb-slider-item-box-43 {
        .nb-text-wrapper {
            max-width: 90%;
        }
    }
    .nb-slider-item-box-43 .nb-slider-item-description{
        font-size: 18px;
    }
    .nb-slider-item-box-43 .nb-slider-item-name{
        font-size: 42px;
    }
    .carousel-banner-30 .nb-slider-item-box-42.left .nb-slider-item-content{
        display: none;
    }
}
.layout:has(> .nb-vertical-navigation-accordion-1){
    padding-right: 50px;
}

@media screen and (min-width: 991px) {
    .nb-horizontal-navigation-6 {
        .wsmenu > .wsmenu-list > li > .navtext:hover{
            text-decoration-thickness: 2px;
        }
        .wsmenu>.wsmenu-list>li .wstliststy02 li.wstheading a{
            text-transform: uppercase;
        }
        .nb-slider-item-box-56 {
            .nb-title {
                font-size: 20px;
                line-height: 24px;
                font-weight: var(--nb-font-bold);
            }
            .nb-slider-item-link {
                font-size: 16px;
                font-weight: var(--nb-font-bold);
                text-decoration: underline;
            }
        }
        .wsmenu>.wsmenu-list>li .wstheading{
            border-bottom-color: var(--nb-color-black);
        }
    }

    body:not(.block-editing){
        &.nbtmp-product-listing-page-tmp-18 .layout:has(>.product-listing-options-3){
            position: sticky;
            top: 130px;
            background: var(--nb-color-white);
            z-index: 999;
            transition: top .5s ease-in-out;
            -webkit-transition: top .5s ease-in-out;
            -moz-transition: top .5s ease-in-out;
        }
        &.nbtmp-product-listing-page-tmp-18:has(header.nb-in-out-fixed-collapsed) .layout:has(>.product-listing-options-3){
            top: 20px;
        }
        &.nbtmp-product-listing-page-tmp-18 .layout:has(>.nb-product-filter-category-attribute-vertical-1){
            top: 200px;
            max-height: calc(100vh - 200px);
        }
        &.nbtmp-product-listing-page-tmp-18:has(header.nb-in-out-fixed-collapsed) .layout:has(>.nb-product-filter-category-attribute-vertical-1){
            top: 80px;
            max-height: calc(100vh - 80px);
        }
    }
}
.nb-country-selection-offcanvas-1 .nb-link-with-image-1 .nb-link:hover{
    text-decoration: underline;
}
.nb-change-password-form-page-1 .nb-btn{
    width: 100%;
    height: 54px;
}
.nb-newsletter-form-popup-5-block .nb-modal .modal-header{
    border-bottom-width: 1px;
}
.nb-payment-status-notice-1 .nb-alert-2 .nb-alert-2-content{
    font-size: 16px;
}

@media screen and (max-width: 1200px) {
    .layout:has(> .nb-vertical-navigation-accordion-1){
        padding-right: 10px;
    }
}
@media screen and (max-width: 1024px) {
    .nb-smart-search-3 {
        .search-content-wrapper .right-wrapper {
            padding: 0;
        }
    }
    .nb-product-add-to-cart-button-5 .nb-btn.nb-add-to-cart{
        font-size: 18px;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 992px) {
    .nb-ecommerce-header-16 {
        .nb-header-wrapper,
        .nb-header-bottom-wrapper {
            padding-inline: 20px;
        }
    }
    .nb-single-banner-17 {
        & > .nb-content-wrapper {
            bottom: 50px;
            & .btn-wrapper {
                margin-top: 30px;
                .nb-btn {
                    height: 40px;
                    line-height: 38px;
                    min-width: 144px;
                }
            }
        }
    }
    .nb-custom-product-list-carousel-7 {
        .nb-product-list-link-button .nb-btn {
            font-size: 14px;
            line-height: 18px;
            margin-top: 20px;
            height: 40px;
        }
    }
    /* Search */
    .nb-smart-search-modal-4{
        padding: 0 20px;

        .nb-search-links-2 .title,
        .nb-search-suggestions-3 .title,
        .nb-search-suggestions-4 .title{
            font-size: 16px;
            font-weight: var(--nb-font-bold);
        }

        .menu-title-wrapper .nb-icon{
            font-size: 16px;
        }
    }
    .nb-horizontal-navigation-6{
        .nb-search-button{
            padding: 15px 0;
        }
        .wsmenu>.wsmenu-list>li>.navtext{
            font-size: 16px;
            padding: 21px 0;
            span{
                font-size: 16px;
            }
        }
        .wsmenu>.wsmenu-list>li>.wsmenu-click{
            height: 61px;
            >i{
                margin: 26px 5px 0px 0px;
            }
        }
        & .wsmenu-list:has(> li > .ws-activearrow) > li {
            &:has(.ws-activearrow) {
                >.wsmenu-click>i {
                    float: left;
                    transform: rotate(-225deg) rotateZ(90deg);
                    margin: 27px 5px 0px 10px;
                }
            }
        }
        & .wsmenu > .wsmenu-list > li .wstliststy02 li.wstheading a{
            font-size: 16px;
            font-weight: var(--nb-font-regular);
        }

        .nb-slider-carousel-4 .slick-track{
            margin-left: 0;
        }
        .wsmenu>.wsmenu-list{
            --nb-border-color: var(--nb-color-gray-200);
            padding-inline: 20px;
        }

    }
    .nb-header-user-links-3 .nb-user-login-link{
        background: var(--nb-color-white);
        border-color: var(--nb-color-black);
        color: var(--nb-color-black);
    }
    .nb-logged-user-wrapper .nb-user-info-wrapper .nb-link{
        font-size: 16px;
    }
    .nb-logged-user-wrapper .nb-user-info-wrapper + .nb-link{
        font-size: 16px;
        font-weight: 600;
    }
    .layout:has(>.nb-delivery-address-form-2){
        margin-top: 40px;
    }
    body.nbtmp-op-checkout-tmp-2 {
        .nb-container-1200:has(.nb-delivery-address-form-2) {
            padding-inline: 20px;
            margin-top: -15px !important;
        }
        .nb-cart-total-4{
            left: -20px;
            width: calc(100% + 40px);
            padding-inline: 20px;
        }
        & .nb-container-1200:has(.nb-delivery-address-form-2) {
            & > .row > .col-12:last-child {
                .nb-cart-product-items-4 {
                    margin-inline: -20px;
                    margin-top: -15px !important;
                }
            }
        }
        .nb-cart-product-item-9{
            padding-inline: 20px;
        }
    }
}

@media screen and (max-width: 768px) {
    .footer > .container-fluid{
        padding-inline: 20px;
    }
    .container,
    .container-fluid{
        padding-inline: 15px;
    }
    .nb-user-register-1{
        gap: 10px;
    }

    .nb-product-listing-options-3{
        border-inline: none;
    }

    .layout > .nb-product-filter-category-attribute-vertical-1{
        padding-top: 50px;
    }
    .nb-product-filter-category-attribute-vertical-1 .nb-mobile-title-wrapper:has(.nb-title){
        justify-content: flex-start;
        padding-left: 15px;
        border-color: var(--nb-color-gray-200);
        .nb-title{
            font-size: 16px;
        }
    }
    .layout > .nb-product-filter-category-attribute-vertical-1:has(.nb-mobile-title-wrapper .nb-title) .nb-filter-close{
        top: 7px;
        right: 5px;
    }
    .nb-slider-item-box-43{
        .nb-img-wrapper{
            padding-inline: 15px;
        }
        .nb-text-wrapper{
            padding: 15px;
            max-width: 100%;
        }
        .nb-link{
            width: unset;
        }
    }
    .nb-location-map-list-4 {
        .nb-locations-list-panel {
            top: 60px;
            left: 50%
        }
    }
    .nbtmp-work-in-progress-page-tmp-3 .embedded-google-map-1 .nb-map{
        min-height: 300px;
    }
    .nbtmp-home-page-tmp-26 main > .layout:first-child > .nb-single-banner-17 .nb-img-wrapper{
        aspect-ratio: 800 / 1356;
    }
}
@media screen and (max-width: 576px) {
    .nb-search-links-2 .menu-title-wrapper,
    .nb-search-suggestions-3 .menu-title-wrapper {
        border-color: var(--nb-color-gray-200);
    }

    .nb-product-load-more-2{
        margin-top: 20px;
    }
    .nb-product-gallery-carousel-2 .nb-slider-init:not(.slick-initialized) .nb-gallery-item .nb-img-wrapper::before{
        opacity: 0;
    }
    .nb-quick-purchase-modal-placeholder-1{
        --nb-product-add-to-cart-button-5-add-to-cart-btn-height-mobile: 60px;
        .nb-modal-body{
            padding-bottom: 80px;
        }
        .nb-product-detail-gallery-carousel-2{
            margin-inline: -20px;
            margin-top: -20px;
            margin-bottom: 20px;
        }
        .nb-product-add-to-cart-button-5{
            position: fixed;
            bottom: 0;
            left: 0;
            right: 0;
        }
    }
    .nb-product-related-image-list-1 .nb-product-related-image-list-wrapper > * {
        flex: 0 0 calc(100% / 5 - 8px) !important;
    }
    .nb-product-detail-short-description-1 {
        font-size: 14px;
    }
    .nb-additional-product-info-displays-accordion-1 {
        .nb-accordion.nb-accordion-2 .nb-accordion-button {
            font-size: 14px;
            line-height: 20px;
            padding-block: 20px;
        }
    }
    .nb-product-add-to-cart-button-5 .nb-btn.nb-add-to-cart{
        font-size: 18px;
    }
    .nb-product-detail-gallery-carousel-3{
        .nb-gallery-zoom .nb-img-wrapper::before, .nb-gallery-item .nb-img-wrapper::before{
            opacity: 1;
            bottom: 20px;
            right: 20px;
        }
        .nb-slider-dots,
        .nb-slider-dots.nb-indicators-bottom-right{
            position: relative;
            bottom: unset;
            right: unset;
            margin-bottom: 20px;

            .slick-dots > li{
                width: 20px;
                height: 2px;
                background-color: var(--nb-color-gray-200);

                &.slick-active{
                    background-color: var(--nb-color-black);
                }

                & + li{
                    margin-left: 10px;
                }
            }
        }
    }
    .layout:has(.layout > .product-detail-gallery-carousel-3){
        margin-top: 20px;
    }
    .nbtmp-landing-page-tmp-30 .layout:first-child,
    .layout:first-child:has(h1),
    .layout:first-child:has(.layout .contact-form-1, .layout .vertical-navigation-accordion-1){
        margin-top: 40px;
    }
    .nbtmp-article-detail-tmp-18 .layout:has(.nb-article-detail-heading-2){
        margin-bottom: 40px;
    }
    .block.contact-form-1 .nb-form .nb-btn{
        min-width: unset;
        width: 100%;
    }
    .nbtmp-product-detail-page-tmp-22 .nb-product-detail-name-2 .nb-product-name-with-add-to-favourites .nb-product-detail-product-name.nb-title{
        font-size: 18px;
    }
    .nbtmp-regular-page-tmp-9 .container > .row > *:first-child .nb-heading-1,
    .nbtmp-basic-contact-form-page-tmp-11 .container > .row > *:first-child .nb-heading-1{
        border-top: none;
        padding-top: 0;
    }
    .layout:has(> .nb-article-list-search-bar-2){
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .nb-location-image-1 .left-wrapper {
        padding: 20px;
        .nb-location-name .nb-title{
            font-size: 36px;
            line-height: 38px;
        }
    }
    .layout:has(.location-address-5,.store-content){
        margin-top: 20px !important;
    }
    /* Profile */
    .nb-edit-account-1{
        .nb-btn-form{
            height: 54px;
            line-height: 52px;
            padding-block: 0;
            min-width: 100%;
        }

    }
    .nb-user-menu-2 .nb-mobile-wrapper .nb-wrapper{
        padding-inline: 0;
    }
    .nb-article-list-grid-6{
        --nb-gutter-y: 35px;
    }
    .nb-quick-purchase-modal-placeholder-1 .nb-product-detail-name-2 .nb-favorite {left: 0;}
    .nbtmp-landing-page-tmp-31 .nb-single-banner-14 .nb-btn {
        display: block;
        width: fit-content;
        margin: auto;
    }
    .nb-user-order-list-2  .nb-order-link-list-1 {
        min-height: unset;
    }
    .nb-ecommerce-footer-20 .nb-footer-payment-cards {
        .nb-img {
            max-height: 25px;
        }
    }
}
